var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/brigadist/campaign/confirm/route.js")
R.c("server/chunks/[root-of-the-server]__137ovq7._.js")
R.c("server/chunks/node_modules_next_124cnn1._.js")
R.c("server/chunks/[root-of-the-server]__11z1mw_._.js")
R.c("server/chunks/[root-of-the-server]__0j8-xkl._.js")
R.c("server/chunks/node_modules_09i3c_y._.js")
R.c("server/chunks/_next-internal_server_app_api_brigadist_campaign_confirm_route_actions_13ajfiz.js")
R.m(67556)
module.exports=R.m(67556).exports
